Posible bug nueva versión 3605intef6.1 "formato incorrecto"

Home Forums Desarrolladores / Desenvolupadors / Garatzaileak / Desenvolvedores / Developers Posible bug nueva versión 3605intef6.1 "formato incorrecto"

This topic contains 7 replies, has 5 voices, and was last updated by  Antonio Monje Fernández 6 years, 1 month ago.

  • Author
    Posts
  • #534

    Esto es para la versión Windows, y sobre XP.
    Describo el problema:
    Adjunto archivo elp, que hasta ahora si habría la versión anterior y esta nueva intef6.1 muestra un mensaje “formato de archivo incorrecto“.
    Si manipulas el elp, y se le quitan los archivos content.xml y content.xsd entonces la abre sin problemas.
    No me sucede siempre sino en algunos elps..
     
    Imagino que puediera  tener algo que ver con el bug que ha solucionado y se ha referenciado aquí:
    Corregido bug #1427 (Compatibilidad entre la futura versión y posteriores)

    saludos
     

  • #535

    Parece que no deja  adjuntar el archivo elp el foro por razones de seguridad. Os lo enlazo desde mi cuenta Dropbox:
    http://db.tt/WcpqJIc2
     
    Saludos

  • #548

    nicklaus_
    Member

    A mi me sucede lo mismo con este proyecto http://dl.dropbox.com/u/10494687/revista.sla.elp  Estamos editando la revista del centro con exelearning y la maquetadora me la paso lo intente abrir con la nueva versión y me paso lo mismo que a Jose Maria  “formato de archivo incorrecto

    • This reply was modified 6 years, 2 months ago by  nicklaus_.
  • #555

    ismagago
    Member

    Qué tal

    Probad, por favor, ahora a adjuntar los archivos elp directamente aquí, pues ya se puede 🙂

    Y así probamos a replicar el fallo en otros s.o.

    Y es curioso pues ese, en teoría, era uno de los bugs arreglados en esta versión “bugfix”

    Seguiremos probando y…………. seguro que lo arreglamos 🙂

    Saludos y gracias

    • This reply was modified 6 years, 2 months ago by  ismagago.
  • #567

    pedro.pena
    Member

    Hola José María,
    En la versión 6.1 se activa la detección de recursos zombies en caso de que el paquete tenga un fichero content.xml problemático (generado con la versión intef6, bug #1419). En el paquete que adjuntas hay un “slot” vacío en el listado de recursos del elp, que hace que falle la detección de recursos zombies. He subido al control de versiones una solución (commit 371) para tener en cuenta estos casos. Dicha solución irá en la próxima versión.
    Un saludo.

  • #568

    pedro.pena
    Member

    Disculpa, pero no he podido replicar el problema. He podido abrir correctamente el elp con la versión intef6.1 en Ubuntu 12.04 amd64 (adjunto pantallazo).
    He verificado el paquete y no contiene “slots” vacíos como en el caso de José María. Por lo tanto se trata de otro problema. Lo que sí que he observado es de que se trata de un elp bastante grande.
    ¿Puedes pasarnos más información: sistema operativo y fichero exe.log?
    Un saludo.

  • #569

    pedro.pena
    Member

    Perdonad, se me olvidó el pantallazo.

    • This reply was modified 6 years, 2 months ago by  pedro.pena.
    Archivos adjuntos:
    You must be logged in to view attached files.
  • #768

    Buenas:

    Repasando listado de incidencias. He descargado package.py de commit 371 y abre el archivo de Jose María correctamente sobre intef6.1 ubuntu 12

    Sigo

You must be logged in to reply to this topic.